/**
 * Created by Tony on 2017/11/8.
 */

import mongoose from "mongoose";
let Schema = mongoose.Schema;
let MyDecimalSchema = new Schema({
    "ID": Number,
    "Value1" : Number,
    "Value2": Number,
    "Value3": Number
});

let Rpt_Decimal_Mdl = mongoose.model("rpt_decimal_test", MyDecimalSchema, "rpt_decimal_test");

export {Rpt_Decimal_Mdl as default};